[General]
gameName=
modid=66286
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Vanargand Animations - Crossbows-66286-1-0-1649585426.7z
repository=Nexus
